---
title: "Command"
description: "Renders an unhighlighted code block, useful for one-liners or API Routes"
component: true
---

<ComponentExample name="command-demo" />

## Usage

---

```tsx
import { Command } from "@medusajs/ui"
```

```tsx
<Command>
  <code>yarn add @medusajs/ui</code>
</Command>
```

## API Reference

---

<ComponentReference mainComponent="Command" />